Перейти к основному содержанию

Потенциометрический датчик смещения Novotechnik LWH-0350

Бренд:
Novotechnik
Артикул:
LWH-0350 (24361)
Наименование:
Потенциометрический датчик смещения Novotechnik LWH-0350

Потенциометрический датчик положения LWH-0350; маятниковый фиксированный подшипник скольжения и разъединенный кран стеклоочистителя для движения без залипания и проскальзывания; длительный срок службы и высокая скорость регулировки; легко монтируется с помощью защелок и всех боковых зажимов.

Преобразователи LWH предназначены для прямого, абсолютного измерения смещения или длины в системах управления, регулирования и измерения. Высокое разрешение (0,01 мм) в сочетании с длиной хода до 900 мм позволяет точно измерять линейное перемещение.

Реечные шестерни или аналогичные устройства не требуются, поскольку конструкция преобразователей такова, что они могут быть интегрированы непосредственно в механическую систему. Жесткие допуски на экструдированный корпус в сочетании со специальной обработкой поверхности обеспечивают высокую скорость работы и снижают износ.

Поворотный передний подшипник преодолевает «заедание» даже при некотором угловом или непараллельном смещении.

Технические данные по запросу

Технические характеристики LWH-0350

Другие товары производителя Novotechnik

Novotechnik LWH-0225
Бренд:
Novotechnik
Артикул:
LWH-0225 (24309)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0225

Подробнее
LWG-0075
Бренд:
Novotechnik
Артикул:
LWG-0075 (26103)
Наименование:

Датчики положения Novotechnik LWG-0075

Подробнее
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
RFC-4801-636-121-202
Наименование:

Датчик положения и перемещения угловой Novotechnik

Подробнее
Novotechnik LWH-0400
Бренд:
Novotechnik
Артикул:
LWH-0400 (24316)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0400

Подробнее
Novotechnik LWH-0130
Бренд:
Novotechnik
Артикул:
LWH-0130 (24305)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0130

Подробнее
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
RFC-4851-618-121-202
Наименование:

Датчик положения и перемещения угловой Novotechnik

Подробнее
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
RFC-4851-636-321-270
Наименование:

Датчик положения и перемещения угловой Novotechnik

Подробнее
Novotechnik LWG-0375
Бренд:
Novotechnik
Артикул:
LWG-0375 (104726)
Наименование:

Датчики положения Novotechnik LWG-0375

Подробнее
Novotechnik LWH-0150
Бренд:
Novotechnik
Артикул:
LWH-0150 (24306)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0150

Подробнее
Потенциометрический датчик положения Novotechnik TLH-1000
Бренд:
Novotechnik
Артикул:
TLH-1000 (25340)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-1000

Подробнее
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
RFC-4853-609-121-201
Наименование:

Датчик положения и перемещения угловой Novotechnik

Подробнее
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
RFC-4801-605-111-206
Наименование:

Датчик положения и перемещения угловой Novotechnik

Подробнее
Novotechnik LWH-0360
Бренд:
Novotechnik
Артикул:
LWH-0360 (24314)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0360

Подробнее
Novotechnik LWG-0360
Бренд:
Novotechnik
Артикул:
LWG-0360 (26114)
Наименование:

Датчики положения Novotechnik LWG-0360

Подробнее
Потенциометрический датчик смещения Novotechnik LWH-0110
Бренд:
Novotechnik
Артикул:
LWH-0110 (24360)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0110

Подробнее
Потенциометрический датчик положения Novotechnik TLH-0900
Бренд:
Novotechnik
Артикул:
TLH-0900 (25336)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0900

Подробнее

Другие товары из категории Датчики положения

Novotechnik LWG-0750
Бренд:
Novotechnik
Артикул:
LWG-0750 (26130)
Наименование:

Датчики положения Novotechnik LWG-0750

Подробнее
Novotechnik TLH-0130
Бренд:
Novotechnik
Артикул:
TLH-0130 (25305)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0130

Подробнее
Novotechnik LWH-0450
Бренд:
Novotechnik
Артикул:
LWH-0450 (24318)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0450

Подробнее
Датчики положения Univer серии DF-MS
Бренд:
Univer Group
Серия:
DF-MS
Наименование:

Датчики положения Univer серии DF-MS

Подробнее
Потенциометрический датчик положения Novotechnik TLH-2250
Бренд:
Novotechnik
Артикул:
TLH-2250 (25381)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-2250

Подробнее
Aeco SI12-CE4 PNP NO
Бренд:
AECO
Артикул:
SI12-CE4 PNP NO
Наименование:

Индуктивные датчики AECO SI12-CE4 PNP NO

Подробнее
Novotechnik LWG-0325
Бренд:
Novotechnik
Артикул:
LWG-0325 (104725)
Наименование:

Датчики положения Novotechnik LWG-0325

Подробнее
Novotechnik LWG-0100
Бренд:
Novotechnik
Артикул:
LWG-0100 (26104)
Наименование:

Датчики положения Novotechnik LWG-0100

Подробнее
Потенциометрический датчик положения Novotechnik TLH-2750
Бренд:
Novotechnik
Артикул:
TLH-2750 (25384)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-2750

Подробнее
Потенциометрический датчик положения Novotechnik TLH-2000
Бренд:
Novotechnik
Артикул:
TLH-2000 (25380)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-2000

Подробнее
Купить Потенциометрический датчик положения Novotechnik TLH-0360 в Москве
Бренд:
Novotechnik
Артикул:
TLH-0360 (25314)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0360

Подробнее
Novotechnik LWG-0500
Бренд:
Novotechnik
Артикул:
LWG-0500 (26120)
Наименование:

Датчики положения Novotechnik LWG-0500

Подробнее
Датчик положения серии MME-MTS-TLF
Бренд:
Festo
Артикул:
MME-MTS-300-TLF-AIF
Наименование:

Датчик положения серии MME-MTS-TLF

Подробнее
Aeco SI12 C2 PNP NO
Бренд:
AECO
Артикул:
SI12-C2 PNP NO
Наименование:

Индуктивные датчики AECO SI12-C2 PNP NO

Подробнее
Потенциометрический датчик положения Novotechnik TLH-1100
Бренд:
Novotechnik
Артикул:
TLH-1100 (25344)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-1100

Подробнее
Novotechnik LWG-0600
Бренд:
Novotechnik
Артикул:
LWG-0600 (26124)
Наименование:

Датчики положения Novotechnik LWG-0600

Подробнее

Соберем оборудование по вашему списку закупок

Данная услуга обеспечивает максимальный комфорт клиента. Просто загрузите список необходимого вам оборудования.

Простой текст

  • HTML-теги не обрабатываются и показываются как обычный текст